<?php
/**
 * @frame Work WordPress
 * @subpackage naxialis_
 */

//Header
$header_full = of_get_option('header_option', 'none' );
// menu
$menu = of_get_option('menu_option', 'none' );
$menu_2 = of_get_option('menu_option_2', 'none' ); 
// Slideshow
$slide_typography = of_get_option('slide_typography');


// Typographie
$header_typography = of_get_option('header_typography');
$footer_typography = of_get_option('title_footer_color');
$h1_typography = of_get_option('h1_typography');
$h2_typography = of_get_option('h2_typography');
$h3_typography = of_get_option('h3_typography');
$h4_typography = of_get_option('h4_typography');
$h5_typography = of_get_option('h5_typography');
$h6_typography = of_get_option('h6_typography');
$h2_post_typography = of_get_option('h2_post_typography');
$h2_post_line = of_get_option('h2_post_line');
$h2_post_margin = of_get_option('h2_post_margin');
// textarea
$banner_single = of_get_option('banner_single');
// commentaires
$comment_color = of_get_option('comment_color');
$comment_txt_color = of_get_option('comment_txt_color');
$comment_a_color = of_get_option('comment_a_color');
$comment_hover_color = of_get_option('comment_hover_color');
// footer Widget
$bg_footer_widget = of_get_option('bg_footer_widget');
$link_footer_a = of_get_option('link_footer_a');
$link_footer_hover = of_get_option('link_footer_hover');
$title_footer_color = of_get_option('title_footer_color');
$txt_footer_color = of_get_option('txt_footer_color');
// footer mention
$mention_footer_color = of_get_option('mention_footer_color');
// sidebar articles & page
$sidebar_typography = of_get_option('sidebar_typography');
$bg_title_sidebar = of_get_option('bg_title_sidebar');

// sidebar page accueil
$column_c1_typography = of_get_option('column_c1_typography');
$bg_title_column_c1 = of_get_option('bg_title_column_c1');

$column_c3_typography = of_get_option('column_c3_typography');
$bg_title_column_c3 = of_get_option('bg_title_column_c3');

$column_c4_typography = of_get_option('column_c4_typography');
$bg_title_column_c4 = of_get_option('bg_title_column_c4');

